RubyGems Navigation menu

activerecord-fb-adapter 0.8.5

ActiveRecord Firebird Adapter for Rails 3 and 4 with support for migrations.

Versiones:

  1. 1.0.3 - February 29, 2016 (20 KB)
  2. 1.0.2 - August 17, 2015 (20 KB)
  3. 1.0.1 - April 07, 2015 (20 KB)
  4. 1.0.0 - April 03, 2015 (20 KB)
  5. 0.9.1 - December 30, 2014 (20 KB)
  6. 0.8.5 - February 10, 2014 (10 KB)
Mostrar todas las versiones (21 total)

dependencias de Runtime (1):

  • fb >= 0.7.0
  • Requerimientos:

    Firebird library fb

    Propietarios:

    Autores:

    • Brent Rowland

    SHA 256 checksum:

    67c0edeef808372e1f99ca07b3727710784db0fb07983ce2d2bd40087fff5bad

    Total de descargas 72.623

    Para esta versión 2.234

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: Ninguno

    Enlace: